/* Keeps footer at bottom of webpage */
body {
  height: 100dvh;
}

footer {
  position: sticky;
  top: 100%;
}

/* Fixes spacing for "entries per page" field for DataTables */
#dt-length-0 {
  margin-inline: 3px;
}

/* Fixes search button in serp.html */
.gsc-search-button {
  width: auto !important;
}

/* Used to style breadcrumb/header on each webpage */
.w-fit-content {
  width: fit-content;
}

/* Added/modifed properties for better layout for executive profiles */
.executive-profiles-row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
  gap: 1rem;
}

.executive-profile-card {
  display: flex;
  flex-wrap: wrap;
  flex: 1 0 0;
  width: 33%;
}

.executive-profile {
  flex: 1 0 0;
  justify-content: center;
}

.executive-profile-body {
  height: 100%;
}

/* Makes slash white in breadcrumbs so dark backgrounds can be used */
.breadcrumbs-white ol li::after {
  color: #fff;
}

/* Makes hero section and executive profiles responsive */
@media (max-width: 62rem) {

  .executive-profiles-row,
  .hero-section {
    flex-direction: column;
    align-items: center;
  }

  .executive-profile-card,
  .hero-description,
  .hero-image {
    width: 100%;
  }

  .executive-profile-body {
    width: 50%;
  }

  .hero-description {
    order: 2 !important;
  }

  .hero-image {
    order: 1 !important;
  }

}